Das Ende von iTunes für Panther?

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von Bruddler, 15.03.2007.

  1. Bruddler

    Bruddler Thread Starter MacUser Mitglied

    MacUser seit:
    14.08.2006
    Beiträge:
    1.429
    Zustimmungen:
    15
    Hallo,

    Zur Zeit werden als Systemanforderungen für iTunes auf der Apple Seite noch "10.3.9 or later..." angegeben.

    Wenn dann der Leopard herauskommt, kann es dann sein daß es dann bei zukünftigen iTunes Updates heisst:

    "10.4.9 or later..."

    Ist das realsistisch? Wie lange wurde denn iTunes noch für Jaguar released? Doch auch nur bis Tiger herauskam, oder?
     
  2. olli_klatt

    olli_klatt MacUser Mitglied

    MacUser seit:
    18.06.2004
    Beiträge:
    194
    Zustimmungen:
    0
    Oah! Das wär ja wohl .... boah!
    Das können die doch nicht machen!
    Ich rumpel hier auf meinem eMac durch die Gegend! Was soll ich denn da bitte (außer RAM) noch machen?

    Tiger würde ich sicher laufen lassen können, aber Leopard?
     
  3. admartinator

    admartinator MacUser Mitglied

    MacUser seit:
    09.09.2003
    Beiträge:
    15.287
    Zustimmungen:
    290
    Wo ist das Problem? Dann bleibst du halt bei der Vorgängerversion.
     
  4. Und was ist mit dem iTunes Music Store? Muss iTunes nicht immer die aktuellste Version haben?
     
  5. Mit OS 9 ist ja auch bei iTunes 2 Schluss, ist doch egal …

    rebelspike: Nein. Außer du willst Filme etc.
     
Die Seite wird geladen...

Diese Seite empfehlen